> ## Documentation Index
> Fetch the complete documentation index at: https://docs.embedreach.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get partner-wide Engage tenant usage summary

> Returns platform-level rollups (tenant count, emails sent, SMS sent) for the same tenant set and date filters as the paginated Engage tenants endpoint.



## OpenAPI

````yaml GET /partner/engage/tenants/summary
openapi: 3.0.0
info:
  title: Reach API
  version: 1.0.0
  description: API documentation for Reach platform
servers:
  - url: https://api.embedreach.com
    description: Production server
security: []
paths:
  /partner/engage/tenants/summary:
    get:
      tags:
        - Partner Engage
      summary: Get partner-wide Engage tenant usage summary
      description: >-
        Returns platform-level rollups (tenant count, emails sent, SMS sent) for
        the same tenant set and date filters as the paginated Engage tenants
        endpoint.
      parameters:
        - schema:
            type: string
            nullable: true
          required: false
          name: startDate
          in: query
        - schema:
            type: string
            nullable: true
          required: false
          name: endDate
          in: query
      responses:
        '200':
          description: Status 200 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      tenantCount:
                        type: number
                      emailsSent:
                        type: number
                      smsSent:
                        type: number
                    required:
                      - tenantCount
                      - emailsSent
                      - smsSent
                required:
                  - success
        '400':
          description: Bad Request - Validation or request error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - false
                    default: false
                  message:
                    type: string
                    description: Error message describing what went wrong
                  errors:
                    type: array
                    items:
                      type: string
                    description: Optional array of specific validation errors
                required:
                  - message

````